Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
[RESOLVIDO] Erro ao executar projeto no Anjuta
26/10/2011, 12:23 (Resposta editada pela última vez em: 26/10/2011 12:48 por hax0r3x.)
Resposta: #1
[RESOLVIDO] Erro ao executar projeto no Anjuta
Olá!

Estou mudando da IDE CodeBlocks para o Anjuta, devido a essa ser própria do Gnome e ter integração com o Glade.
Instalei o pacote anjuta sem problemas. Porem estou com problema para executar projetos informando a mensagem:
"you must have 'glib' installed".

Procurei nos repositórios do Debian mas não encontrei.
Alguem sabe como sanar essa dependência?

abraço

Consegui instalando o pacote libanjuta-dev que vem com libglib2.0-dev necessário para o glib.

resolvido!
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS